Account
Set a low-balance alert
Sends you an email and a balance.low webhook when your balance falls below this amount.
PUT
Sends you an email and a balance.low webhook when your balance falls below this amount.
bearerheader
AuthorizationBearer <JWT>Your secret API key: sk_live_… for live traffic or sk_test_… for testing.
application/json- body
threshold*|Alert when your balance falls below this amount in GHS. Send null to turn alerts off.
Range
0.01 <= value <= 10000000The new threshold.
application/jsoncurl -X PUT 'https://api.appstractone.com/v1/balance/alert' \
-H 'Content-Type: application/json' \
-d '{
"threshold": 10
}'Example Response
{
"lowBalanceThreshold": "10"
}